#################################### co-author #####################################
invitation_coauthor_accept:
    path:     /coauthor/accept/{token}
    defaults: { _controller: PafcicOnlinePafcicBundle:Invitation:coauthorAccept }

invitation_coauthor_decline:
    path:     /coauthor/decline/{token}
    defaults: { _controller: PafcicOnlinePafcicBundle:Invitation:coauthorDecline }

#################################### reviewer #####################################
invitation_reviewer_accept:
    path:     /reviewer/accept/{token}
    defaults: { _controller: PafcicOnlinePafcicBundle:Invitation:reviewerAccept }

invitation_reviewer_decline:
    path:     /reviewer/decline/{token}
    defaults: { _controller: PafcicOnlinePafcicBundle:Invitation:reviewerDecline }
